12 | 02 | 2020
We have 2307 guests and 1 member online
NOTICE: If you intend to use Highslide JS on a commercial website you MUST purchase a license from the author. Please go to Highslide.com for more details.
You have downloaded this file 0 times in the last 24 hours, limit is 0.
Your file downloads total 0 in the last 24 hours, limit is 0.

JCE 1.5.x HsExpander Plugin 2.0.0 Download

Thank you for downloading JCE 1.5.x HsExpander Plugin 2.0.0

If your download does not start automatically after a few seconds, please click on the Download link above

Description:

JCE HsExpander plugin. Joomla content editor plugin for adding highslide thumbnail/popup images to web content.

This version works with JCE 1.5.2 and above only.

NOTE: This plugin must be installed by the JCE installer (Components | JCE Administration | Install menu item or click on the Install icon from the JCE Administration panel) not the Joomla installer.

Initial release supporting Highslide JS version 4

Updated with french language files from Sarki (08/23/2009)

Submitted By:
Ken Lowther (klowther)
Submitted On:
12 Dec 2012
File Size:
21.96 Kb
Downloads:
24538
License:
GNU/GPL
File Version:
2.0.0
File Author:
Ken Lowther
Submitted On:
23 Aug 2009
Comments:
acidforest 2009-06-03 00:58:39 Couldnt get this to work. I got this message: